{% for participant_id, pdata in event_data.participants %}
<div class="row az-contact-item d-flex justify-content-between mx-1" data-participant_id="{{participant_id}}" id="{{participant_id}}">
    <div class="az-contact-body ml-0 participant-name">
        <h6 class="mg-b-0 tx-inverse">{{pdata.raw.lastname}}, {{pdata.raw.firstname}}</h6>
        <span class="mr-4">{{pdata.raw.email}}</span>
    </div>
    <div class="col text-center participant-notes">
            <textarea disabled="disabled"
                      placeholder="Notizen"
                      data-type="notes"
                      data-id="notes_{{participant-id}}"
                      data-selector-participant-notes="[{participant-id}]">{{pdata.notes}}</textarea>
    </div>
    <div class="col text-center">
        <span class="badge {{status_classes[pdata.status] | default('badge-info')}}" data-i18n="{{pdata.status}}"></span>
    </div>
    <div class="">
        <div class="action-dropdown dropdown">
            <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"><i class="icon ion-ios-more"></i></button>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                <!--Set participant_id as data-id instead of partipant email!!! render-eventmanager.js line 448-->
                <a class="dropdown-item" href="#participant-list-container" data-id="{{participant_id}}" data-name="quickaction_cancelparticipant" data-i18n="canceled"></a>
                <a class="dropdown-item" href="#participant-list-container" data-id="{{participant_id}}" data-name="quickaction_reservedparticipant" data-i18n="reserved"></a>
                <a class="dropdown-item" href="#participant-list-container" data-id="{{participant_id}}" data-name="quickaction_bookedparticipant" data-i18n="booked"></a>
                <a class="dropdown-item" href="#participant-list-container" data-id="{{participant_id}}" data-name="quickaction_participatedparticipant" data-i18n="participated"></a>
                <a class="dropdown-item" href="#participant-list-container" data-id="{{participant_id}}" data-name="quickaction_deleteparticipant" data-i18n="delete"></a>
            </div>
        </div>
    </div>
</div>
{% endfor %}